/*
 Theme Name:   Winter Renovation Toiture
 Theme URI:    https://winter-renove-toiture.fr/
 Description:  Description
 Author:       Charly Web Design
 Author URI:   https://winter-renove-toiture.fr/
 Template:     hello-elementor
 Version:      1.10
*/

.language-switcher {
    display: none !important;
}
.wp-core-ui .button-primary {
    background: #F36F2C !important;
    border-color: #F36F2C !important;
}

.lien-gris:hover {
 text-decoration: underline!important;
}

span.sub-arrow {
    display: none !important;
}


h2::after {
    content: "";
    display: block;
    height: 0;
    width: 50px;
    border-bottom: 2px solid #F36F2C;
    position: relative;
    left: 0px;
    margin-top: 13px;
}

.centre h2::after {
	content: "";
    display: block;
    height: 0;
    width: 50px;
    border-bottom: 2px solid #F36F2C;
    position: relative;
    margin-top: 13px;
	margin-left:auto !important;
	margin-right: auto !important;
}

.centre h1::after {
	content: "";
    display: block;
    height: 0;
    width: 50px;
    border-bottom: 2px solid #F36F2C;
    position: relative;
    margin-top: 13px;
	margin-left:auto !important;
	margin-right: auto !important;
}

/*footer en bas*/
body{
min-height: 100vh;
display: flex;
flex-direction: column;
}
.elementor-location-footer {
margin-top: auto;
}

/*fin footer en bas*/